$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '21946ebb67d45024283c28924d951e451ec62ef1d75ef966beab484c71c6101f'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-2019.2.3.exe'
}
Install-ChocolateyPackage @packageArgs
